.woocommerce ul.products li.product .button {    border-radius: 25px;background-color: #16724A;color:white !important;}
.woocommerce ul.products li.product .button:hover {      background-color: #FFCC00;color:black !important}
.woocommerce div.product form.cart .button {    border-radius: 25px;background-color: #16724A;color:white !important;}
.woocommerce div.product form.cart .button:hover {      background-color: #FFCC00;color:black !important}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {display:none !important}
.woocommerce div.product form.cart .variations {    margin-bottom:0px !important;}
.woocommerce-tabs{border: none !important}
.woocommerce div.product .woocommerce-tabs ul.tabs li{margin-bottom:0px !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs{padding:0px !important;display:none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {    background-color: #FFCC00 !important;color:black  !important;width:48%;margin-right:2%;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {    background-color: #16724A !important;color:white !important;}
.woocommerce div.product .woocommerce-tabs .panel{display:block !important}
.woocommerce-page .woocommerce .quantity .qty {
    padding: 0px !important;
    min-width: 100px !important;
}
.woocommerce div.product form.cart div.quantity {

    width: 70px;margin-right:15px !important;  
}
.product-template-default .quantity .qty {  width: 100% !important;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left !important;
    width: 100% !important;
}
.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--additional_information{display:none !important}
section.related.products{clear:both;margin-top:30px;border-top:2px solid #16724A;padding-top:20px;}
.sh-product-gallery .sh-product-thumbs{margin-top:20px !important}


.woocommerce nav.woocommerce-pagination ul li a,.woocommerce nav.woocommerce-pagination ul li span{
padding: 10px !important;
margin: 2px !important;
border: 1px solid #BFBFBF !important;
font-size: 1rem !important;
font-family: "Open Sans", sans-serif !important;
  transition: all 0.5s ease !important;
}

.woocommerce nav.woocommerce-pagination ul li a{
    border-color: #16724A !important;

  background-color: #16724A !important;
  color: #fff !important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover{
    border-color: #FFCC00 !important;
  background-color: #FFCC00 !important;
  color: #000 !important;
}


.woocommerce nav.woocommerce-pagination ul li span.current
{
    border-color: #FFCC00 !important;
  background-color: #FFCC00 !important;
  color: #000 !important;
}
.woocommerce nav.woocommerce-pagination li,
.woocommerce nav.woocommerce-pagination ul {
    border:none !important;
}

.woocommerce-result-count,.woocommerce-ordering{display:none !important}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 1% 2em 0 !important

}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0 !important
}

#mainContent #content-area h2.woocommerce-loop-product__title {
    font-size:25px  !important;
    margin-bottom: 0 !important;
}

.woocommerce ul.products li.product .price {
    font-size:20px  !important;
    color:#000 !important;
   font-weight:700 !important;
}

#mainContent #content-area .single-product p.price {
    color:#000 !important;
    font-size:35px !important;
    font-weight:700 !important;
}

table.variations label {
    color:#000 !important;
    font-size:25px !important;
    font-weight:700 !important;
    margin-top:5px !important;
}
.age-verification-box label {
    color:#FFF !important;
    font-size:16px !important;
    font-weight:700 !important;
    margin-top:0px !important;
}
.fpf-field.fpf-text label {
    color:#000 !important;
    font-weight:700 !important;
    font-size:16px !important;
}

.variations th.label {
    width:15% !important;
}
.age-verification-box
{
    background-color: #16724A;
color:white;
    padding: 20px;
    margin-bottom: 40px;
}
#age-error{
display:none;
    font-size:16px !important;
color:red;
   font-weight:700 !important;
    margin-bottom: 20px;
}

 .woocommerce-notices-wrapper {
    display:block !Important;
}
.woocommerce-error::before{display:none !important}
.woocommerce-error {
    border: none  !Important;
    background: none  !Important;
outline:none  !Important;
    font-size:16px !important;
color:red;

padding:0px !important;
}
.woocommerce-error li{margin-bottom:0px !important;}
.woocommerce-error{margin-bottom:0px !important;}

.woocommerce-notices-wrapper .woocommerce-message {
    border: none  !Important;
    background: none  !Important;
outline:none  !Important;
    font-size:16px !important;
color:#16724A;    margin-bottom: 0px;

padding:0px !important;
}
.woocommerce-message::before{display:none !important}


.woocommerce-notices-wrapper .woocommerce-info {
    border: none  !Important;
    background: none  !Important;
outline:none  !Important;
    font-size:16px !important;

background-color:#16724A !important; color:white;    margin-bottom: 30px;
font-weight:700 !important;
padding:20px !important;
}
.woocommerce-info::before{display:none !important}

.cart-empty.woocommerce-info::before{display:none !important}


       .woocommerce-notices-wrapper .woocommerce-message .button{  border-radius: 25px !important;background-color: #16724A !important;color:white !important;text-decoration:none !important;}
       .woocommerce-notices-wrapper .woocommerce-message .button:hover{ background-color: #FFCC00 !important;color:black !important}}
.cart-empty.woocommerce-info{
    border: none  !Important;
    background: none  !Important;
outline:none  !Important;
    font-size:16px !important;  font-weight:700 !important;
color:#000;    margin-bottom: 30px;

padding:0px !important;
}

.return-to-shop a {    border-radius: 25px !important;background-color: #16724A !important;color:white !important;text-decoration:none !important;}
.return-to-shop a:hover {      background-color: #FFCC00 !important;color:black !important}

body.woocommerce-cart #mainContent .container {
    padding-right: 10%;
    padding-left: 10%;
    max-width: none;
}

.added_to_cart.wc-forward{display:inline-block !important;margin-left:10px;border-radius: 25px !important;background-color: #FFCC00 !important;color:black !importantcolor:white !important;text-decoration:none !important;padding: .618em 1em;font-weight:bold;}
.added_to_cart.wc-forward:hover {     background-color: #16724A !important;color:white !important}


.woocommerce-page .woocommerce table.shop_table td {
    padding: 10px !important;
}

.woocommerce-page .woocommerce table.shop_table th {
    padding: 10px !important;
}
.place-order button{    border-radius: 25px !important;background-color: #16724A !important;color:white !important;text-decoration:none !important;}
.place-order button:hover {      background-color: #FFCC00 !important;color:black !important}
.woocommerce-cart-form button{    border-radius: 25px !important;background-color: #16724A !important;color:white !important;text-decoration:none !important;}
.woocommerce-cart-form button:hover {      background-color: #FFCC00 !important;color:black !important}
.woocommerce-shipping-calculator button{    border-radius: 25px !important;background-color: #16724A !important;color:white !important;text-decoration:none !important;}
.woocommerce-shipping-calculator button:hover {      background-color: #FFCC00 !important;color:black !important}

.woocommerce-page.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {      background-color: #FFCC00 !important;color:black !important}


a.restore-item, a.c4-fee-remove-link{color:black !important}
a.restore-item:hover, a.c4-fee-remove-link:hover{text-decoration:none !important}
.select2-selection__arrow b{display:none !important}
.shipping-calculator-form .select2-selection, .woocommerce-checkout .select2-selection{padding:0px !important;border:1px solid rgba(32, 7, 7, 0.8) !important;    min-height: 40px !important;text-align:left !important;}
.form-row{text-align:left !important;}



@media all and (max-width:1499px)
{

.added_to_cart.wc-forward{margin-left:0px !important;margin-top:10px !important;}


}
@media all and (max-width:768px)
{

.added_to_cart.wc-forward{margin-left:0px !important;margin-top:10px !important;}



 .woocommerce-page .checkout-donation-panel .checkout-donation-pills {
    width: 100% !important;margin-bottom:20px !important
}
.woocommerce-page .checkout-donation-panel .checkout-donation-custom  {
    width: 100% !important;
}

.woocommerce-page .checkout-donation-panel {padding:30px !important}
.woocommerce-page .checkout-donation-panel .checkout-donation-custom button{padding: 0 20px !important}

}
#mainContent #content-area .checkout-donation-panel  h3{line-height:1.6}
.tribe-checkout-backlinks a.tribe-checkout-backlink {color:black !important}
.woocommerce ul.order_details{margin-left: 0px !important;
    width: 100% !important;
    padding-left: 0px !important;}

.woocommerce-error a{color:red !important;text-decoration:none !important;}
.woocommerce-error{margin-bottom:30px !important;}
.woocommerce .woocommerce-customer-details address {padding:30px !important;line-height:1.4;background-color:#FBEB97 !important; color:black;border:none !important  }
.woocommerce .woocommerce-customer-details address p{margin-bottom:0px !important;margin-top:5px !important }

.woocommerce-cart .checkout-donation-panel{display:none !important;}

.shop_table.woocommerce-checkout-review-order-table{padding:20px;border:1px solid #16724A !important;}
tr.fee th{color:#16724A !important;font-size:16px;}
tr.woocommerce-shipping-totals.shipping th{color:#16724A !important;font-size:16px;}
th.product-name,
th.product-total{color:#16724A !important;font-size:16px;}
tr.cart-subtotal,tr.order-total{color:#16724A !important;font-size:20px;}
span.woocommerce-Price-amount.amount{font-weight:400;}
tr.fee .c4-fee-remove-link{font-weight:400;}

.gift-aid-panel{border:1px solid #16724A !important;}
.cart-subtotal .woocommerce-Price-amount.amount{font-weight:700;}
.order-total .woocommerce-Price-amount.amount{font-weight:700;}
span.woocommerce-Price-amount.amount{color:black !important;font-size:24px !important}
.woocommerce-page .woocommerce .quantity .qty {

    width: 50px !important;
}

@media all and (max-width:1399px)
{
    
    .c4-cover-fee-row td{font-size:16px !important;}
.woocommerce table.shop_table_responsive tr.c4-cover-fee-row td::before, .woocommerce-page table.shop_table_responsive tr.c4-cover-fee-row td::before{display:none !Important}
.woocommerce table.shop_table_responsive tr.c4-cover-fee-row td{    background: rgba(254, 227, 234, 0.5);text-align:left !Important}
span.woocommerce-Price-amount.amount{color:black !important;font-size:16px !important}
    .checkout-donation-pill span.woocommerce-Price-amount.amount {
        color: white !important; font-weight:700;
    }
    
.woocommerce-page .woocommerce .quantity .qty {

    width: 50px !important;
}
}
.woocommerce-notices-wrapper .woocommerce-message {

    margin-bottom: 20px;
border: 2px solid #16724A !important;
background-color: rgba(144, 220, 112, 0.2) !important;
    font-weight: bold;
}
.woocommerce ul#shipping_method li input {
 
    vertical-align: middle !important;
}

@media all and (max-width:768px)
{
    body.woocommerce-cart #mainContent .container {
    padding-right: 5% !important;
    padding-left: 5% !important;
    max-width: none;
}
    .woocommerce-page .woocommerce-message .button {margin-top:30px !important;}
   .woocommerce a.remove {
    display: inline-block !important;}
    .woocommerce table.shop_table_responsive tr td.product-remove, .woocommerce-page table.shop_table_responsive tr td.product-remove {
        text-align: right !important;
    }
}